@charset "UTF-8";
/* -- ///////////////////////////////////////////
copyright 2010 FIELD co,ltd.
All Rights Reserved.
 
created: 2011.07.15 FIELD
////////////////////////////////////////// -- */

body{
	text-align:center;
	color:#000;
}

a{
	color:#766a3a;
	text-decoration:none;
}

a:hover{
	color:#b7ae8c;
}

p{
	line-height:1.6;
}

.fc_666666{
	color:#666;
}

.fc_999999{
	color:#999;
}

.link{
	background:url(../../images/common/icon_link01.gif) no-repeat 0 0.2em;
	padding-left:15px;
}

.link02{
	background:url(../../images/common/icon_link02.gif) no-repeat 0 0.3em;
	padding-left:15px;
	display:block;
}

.external{
	background:url(../../images/common/icon_external.gif) no-repeat right 0.3em;
	padding-right:20px;
}


div#wrapper{
	width:850px;
	margin:0 auto;
	text-align:left;
}

div#header{
	position:relative;
width:850px;
}

div#header #sitename_mamamilk{
	position:absolute;
	top:13px;
	left:-20px;
}

div#header #sitename_mamamilk div{
	position:relative;
	width:283px;
	height:100px;
}

div#header #sitename_mamamilk div img.sitename_mamamilk01{
	position:absolute;
	left:0px;
	top:0px;
}

div#header #sitename_mamamilk div img.sitename_mamamilk02{
	position:absolute;
	right:0px;
	top:0px;
}

div#header #sitename_yukoikoma{
	position:absolute;
	top:34px;
	left:-1px;
}

div#header #sitename_kosukeshimizu{
	position:absolute;
	top:22px;
	left:-7px;
}

div#header ul#function_nav{
	position:absolute;
	top:59px;
	left:451px;
}

div#header ul#function_nav li{
	float:left;
	display:inline;
	margin-right:18px!important;
	margin-left:0px!important;
}

div#header ul#g_nav{
	width:678px;
	position:absolute;
	right:0px;
	top:38px;
}

div#header ul#g_nav li{
	float:left;
	display:inline;
	margin-left:23px;
}


div#header div#search_box{
	position:absolute;
	right:0;
	top:58px;
	width:152px;
	vertical-align:top;
}

div#header div#search_box form input#s{
	border:none;
	float:left;
	width:129px;
	height:16px;
	border:1px solid #808080;
	border-right:none;
	line-height:1.0;
	
}

*:first-child+html div#header div#search_box form input#s{
	padding-top:4px;
	height:12px;
}

*html div#header div#search_box form input#s{
	padding-top:4px;
	height:18px;
	width:124px;
	margin-right:-3px;
}

div#header div#search_box form input#submit{
	float:left;
	width:22px;
	height:18px;
	text-indent:-9999px;
	background:url(../../images/common/search_btn.gif) no-repeat left top;
	vertical-align:top;
	border:none;
	cursor:pointer;
}

/* clearfix */
*:first-child+html div#contents{ display: inline-block; } /* for IE7 */
div#contents:after {
    content: " ";
    display: block;
    visibility: hidden;
    clear: both;
    height: 0.1px;
    font-size: 0.1em;
    line-height: 0;
}
* html div#contents { display: inline-block; }
/* no ie mac \*/
* html div#contents { height: 1%; }
div#contents { display: block; }
/* */

div#footer{
	border-top:1px solid #ccc;
	margin-top:44px;
	padding-top:18px;
	text-align:center;
	padding-bottom:35px;
}



